header:
  title: Activities
  description: Displays the activities by type and location.
layout:
  category_header_work:
  - type: text
    backgroundColor: transparent
    content: "## **Work**"
  work_count:
  - type: map
    title: Simulated Work Activities (Counts)
    height: 8.0
    datasets:
      activities: analysis/activity/activities_work_per_region.csv
    display:
      lineWidth: {}
      lineColor: {}
      fill:
        dataset: activities
        columnName: count
        join: id
      fillHeight: {}
      radius: {}
    shapes:
      file: analysis/resources/berlin_inspire_grid_1km.gpkg
      join: id
  category_header_leisure:
  - type: text
    backgroundColor: transparent
    content: "## **Leisure**"
  leisure_count:
  - type: map
    title: Simulated Leisure Activities (Counts)
    height: 8.0
    datasets:
      activities: analysis/activity/activities_leisure_per_region.csv
    display:
      lineWidth: {}
      lineColor: {}
      fill:
        dataset: activities
        columnName: count
        join: id
      fillHeight: {}
      radius: {}
    shapes:
      file: analysis/resources/berlin_inspire_grid_1km.gpkg
      join: id
  category_header_shopping:
  - type: text
    backgroundColor: transparent
    content: "## **Shopping**"
  shopping_count:
  - type: map
    title: Simulated Shopping Activities (Counts)
    height: 8.0
    datasets:
      activities: analysis/activity/activities_shopping_per_region.csv
    display:
      lineWidth: {}
      lineColor: {}
      fill:
        dataset: activities
        columnName: count
        join: id
      fillHeight: {}
      radius: {}
    shapes:
      file: analysis/resources/berlin_inspire_grid_1km.gpkg
      join: id
